<ion-header>
  <ion-toolbar>
    <ion-title>Journals</ion-title>
    <ion-buttons slot="start">

      <ion-back-button></ion-back-button>
      
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding class="background" [fullscreen]="true">
  <ion-card *ngFor="let article of data?.articles">
    <ion-img [src]="article.urlToImage"></ion-img>

    <ion-card-content>
      <ion-card-title>{{article.title}}</ion-card-title>

      <p>{{article.description}}</p>
      <p><i>{{article.author}}</i></p>
    </ion-card-content>
  </ion-card>
</ion-content>

